View Issue Details

IDProjectCategoryView StatusLast Update
0000157SnakeoilOSweb-servicepublic2018-04-01 12:35
Reporteragent_kith Assigned Toagent_kith  
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target Version1.1.0Fixed in Version1.1.0 
Summary0000157: Add exFAT support
Description

this is a user space file system.

sudo apt-get install exfat-fuse exfat-utils
sudo mount -t exfat /dev/sdxx /media/exfat
TagsNo tags attached.

Relationships

child of 0000112 closedagent_kith Ability to detect special features in system and show UI elements accordingly 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-09-23 08:35 agent_kith New Issue
2017-09-23 08:35 agent_kith Status new => assigned
2017-09-23 08:35 agent_kith Assigned To => agent_kith
2017-09-23 08:35 agent_kith Relationship added child of 0000112
2018-03-30 13:30 agent_kith Status assigned => closed
2018-03-30 13:30 agent_kith Resolution open => fixed
2018-03-30 13:30 agent_kith Fixed in Version => 1.1.0
2018-04-01 12:35 agent_kith Status closed => resolved